var myDateFormat = 'DD/MM/YY HH:mm:ss';

formatDate = function (to) {
  if ( arguments.length === 0 ) {
    to = myDateFormat;
  }
  return function (d, type, row) {
    if (d.length === 0) {
      return "";
    }
    var m = moment(d);
    return m.format( type === 'sort' || type === 'type' ? 'x' : to );
  };
}

function now() {
  return moment().format(myDateFormat);
}

function formatJSON(d) {
  return '<pre>' + JSON.stringify(d, null, 2) + '</pre>';
}
